Subject: nnmairix bug when searching (End of file during parsing)

From: Sergio Durigan Junior <[email-masked]>
Date: Thu, 30 Aug 2012 18:31:56 -0300

I configured nnmairix here, and when I try to search through my messages
it even mentions the search results, but when it tries to open the
search group to display the results, I see the "End of file during
parsing" error, and the group never gets opened.

I tried running `mairix' from the command line, with the same search,
and it succeeded (i.e., found the messages and created the symbolic
links on the Maildir-style directory).

I am using nnimap with Dovecot to access my emails.  I created the
nnmairix group using the default procedure, i.e., "G b c".

Please let me know if you need more information.

Gnus v5.13
GNU Emacs 24.1.1 (x86_64-redhat-linux-gnu, GTK+ Version 2.24.10)
 of 2012-07-13 on x86-04.phx2.fedoraproject.org

-- 
Sergio